sVmp Struct Reference
Vmp class

Contains public data members for Vmp class. More...

`#include <vmp.h>`

## Public Attributes

int | mpi_rank
int | mpi_size

## Detailed Description

Contains public data members for Vmp class.

Author
  Michael Holst

Note
  None

## Member Data Documentation

## mpi_rank

int sVmp::mpi_rank

my process ID

## mpi_size

int sVmp::mpi_size

number of processess in this execution

The documentation for this struct was generated from the following file:

- vmp.h